body { min-width: 1150px; background: #052739; }


.header-wrapper { width: 100%; background: #fff url(../__images/header.png) top repeat-x; margin: 0; }
.header { width: 960px; height: 160px; margin: 0 auto; position: relative; }
.header .logo { width: 430px; height: 150px; position: absolute; top: 20px; left: 0; display: block; z-index: 4222; }

.header .phone { line-height: 24px; height: 32px; float: right; font-size: 36px; color: #426464; font-weight: 700; margin-top: 56px; font-family: 'museo-sans',sans-serif; }
.header .phone-symbol { float: left; margin-right: 5px; margin-top: 0px; }
.header .phone span { display: block; float: left; letter-spacing: -2px; color: #216ba5; }
.header .phone span em { display: block; font-style: normal; font-size: 14px; font-weight: bold; text-transform: uppercase; letter-spacing: 3px; color: #00aeef; text-align: right; }
.header .phone span a { color: #2f8f45; text-decoration: none; }

.header .addr { width: 300px; position: absolute; top: 86px; right: 5px; text-align: right; font-size: 14px; }

.feature-wrapper { width: 100%; height: 93px; display: block; position: relative; z-index: 10; overflow: hidden; margin: 0; }
.page-id-1 .feature-wrapper { height: 459px; }

.navigation { width: 100%; height: 45px; position: relative; margin: 0 auto; z-index: 40; padding: 0 0 0 0; background: #00aeef; }
.navigation .nav-screen { width: 960px; margin: 0 auto; z-index: 1500; position: relative; }
.navigation .nav-mobile { display: none; }

.background { width: 100%; height: 459px; position: absolute; top: 0; left: 0; z-index: 20; }
.background img { display: block; }

 
.form input[type=text] { width: 311px; height: 36px; font-size: 16px; border: 0; background: url(../__images/form1.png); padding-left: 10px; }
.form textarea { width: 311px; height: 105px; font-size: 16px; border: 0; background: url(../__images/form2.png); padding-left: 10px; padding-top: 10px; }
.form { width: 311px; float: right; padding-top: 30px; padding-bottom: 30px; }
.form h2 { font-weight: 300; font-size: 30px; letter-spacing: -1px; margin-top:  0 !important; color: #358c47; }
.form input[type='submit'] { background: #36984a; color: #fff; float: right; border: 0; font-size: 16px; }
.form input[type='submit']:hover { background: #144d20; color: #fff; float: right; border: 0; font-size: 16px; }

.feature { width: 960px; height: 160px; margin: 0 auto; }


.slider-wrapper { width: 100%; background: #fff; padding: 25px 0 0 0; }
.slider-overlay { width: 960px; height: 300px; position: absolute; top: 0; left: 0; background: url(../__images/overlay.png) top repeat-x; z-index: 800; }
.slider-overlay span { position: absolute; bottom: 0; left: 0; color: #fff; font-size: 30px;  width: 100%; text-align: center; padding: 0 0 15px 0; font-family: 'museo-sans',sans-serif; }

.slider { width: 960px; height: 300px;  display: block; position: relative; z-index: 100; margin: 0 auto;  }
.slides { width: 960px; height: 300px; position: absolute; top: 0; left: 0; z-index: 101; }

.slider .slide { width: 960px; height: 300px; display: block; position: absolute; top: 0; left: 0; z-index: 200; background: #fff; }
.slider .slide img { width: 960px; height: 300px; display: block; position: absolute; top: 0; left: 0; z-index: 300;  z-index: 102; }



.wrapper { background: #fff; width: 100%; }
.content-wrapper { width: 960px; margin: 0 auto; }
.content { width: 960px; margin: 0 auto; float: left; }

.map { width: 100%; }


.page-id-1 .content h1 { font-family: 'jaf-domus-titling-web', sans-serif; letter-spacing: -3px; font-size: 44px; }


.footer { width: 100%; margin: 0 auto; padding: 25px 0 60px 0; text-align: center; color: #435b68; font-size: 12px; }
.footer a { color: #435b68; text-decoration: none; }
.footer a:hover { color: #fff; text-decoration: none; }


.inner-page .content { min-height: 400px; height: auto !important; height: 400px; }


.page-id-7 .content { width: 100% !important; }
.contact-page-info { width: 450px; float: left; padding-right: 50px; }
.contact-page-form { width: 400px; float: left;  }
.contact-page-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 90%; }

.desktop-only { display: block; }
.mobile-only { display: none; }



.fancybox { float: left; margin: 0 14px 14px 0; display: block; width: 80px; height: 80px; border: 0; overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }
.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }


h2.album { display: block; float: none; clear: both; padding: 20px 0 0 0; }


/* home page */

ul.buttons { width: 100%; height: 150px; margin: 0 0 25px 0; }
ul.buttons li { width: 127px; height: 150px; display: block; float: left; margin: 0 10px 10px 0; padding: 0; background: none; }
ul.buttons li span { display: none; }
ul.buttons li img { display: block; }

ul.col3up { width: 200px; float: left; margin: 0 0 20px 0; }
ul.col3up li { padding: 0; background: none; }

.big-button-1 { display:inline-block; margin: 0 30px 0 0; }


.left-side { width: 690px; float: left; }
.right-side { width: 255px; float: right; }

.sidebar { background: #052739; display: block; padding: 8px 15px; text-align: center; }
.sidebar h3 { color: #fff; font-family: 'museo-sans',sans-serif; font-size: 24px; }
.sidebar h3 strong { color: #00aeef; font-weight: bold; }
.sidebar p { color: #fff; font-size: 14px; }

.photos-sidebar { width:300px; float:right; margin: 0 0 0 30px; }




/* bookings */


#bookings fieldset { border: 1px solid #000; margin-bottom: 15px; padding: 10px; }
#bookings label { width: 160px; float: left; }
#bookings p { clear: both; }
#bookings em { color: #FF0000; font-weight: bold; }
#bookings legend { font-weight: bold; padding: 0px 5px; font-size: 14px; }
#bookings input[type="text"] { width: 300px; font: 15px Arial, Helvetica, sans-serif; padding: 4px; border: 1px solid #000; font-weight: bold; }
#bookings textarea { width: 300px; font: 15px Arial, Helvetica, sans-serif; padding: 4px; border: 1px solid #000; font-weight: bold; }


table.availability { width: 100%; border: 1px solid #fff; border-collapse: collapse; } 
table.availability td { width: 14.29%; border: 1px solid #fff; }
tr.weekDays { background: #00366e; color: #fff; text-align: center; font-weight: bold; font-size: 15px; }
tr.weekDays td { padding: 15px 0; }


td.statusAvailable, td.statusBooked { text-align: center; padding: 15px 0; }
td.statusAvailable { background-color:#dbe9f6; } 
td.statusBooked { background-color: #ccc; } 



